Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05680 Graphics Minor Always Aug 17, 2014, 22:04 Apr 25, 2015, 10:47
Tester Tafoid View Status Public Platform
Assigned To Luca Elia Resolution Fixed OS
Status [?] Resolved Driver sigmab98.cpp
Version 0.154 Fixed in Version 0.161 Build
Summary 05680: itazuram: During Test mode, graphics corruptions
Description When setting up the game, via Test Mode (f2) and creation of NVRAM, you get various levels of screen junk being displayed
Steps To Reproduce
Additional Information
Flags
Regression Version 0.145u7
Affected Sets / Systems itazuram
Attached Files
png file icon 0002.png (5,195 bytes) Aug 18, 2014, 01:21 Uploaded by B2K24
B2K24
Relationships
There are no relationsihp linked to this issue.
Notes
0
There are no notes attached to this issue.